Project

General

Profile

Bug #40099

Updated by Nathan Cutler almost 2 years ago

In SUSE, nautilus and above is 100% Python 3, so when upgrading to nautilus we need to make the python3-* packages replace their Python 2 counterparts.

If we don't do this, the old python-{rados,rbd,cephfs,rgw} RPMs remain on the system and conflict with the new python3-* packages.

Back